Support » Plugin: BackUpWordPress » PHP Version Compatability

Viewing 1 replies (of 1 total)
  • Plugin Author Paul de Wouters

    (@pauldewouters)

    Human Made

    bradless

    It’s basically the same. Just upgrade to the most recent version possible, you should be fine. IF not, let me know

    thanks

Viewing 1 replies (of 1 total)
  • The topic ‘PHP Version Compatability’ is closed to new replies.